Bug 986 - [UPDATE REQUEST] qt4
: [UPDATE REQUEST] qt4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 15:47 MSD by Arkady L. Shane
Modified: 2012-11-14 13:43 MSK (History)
5 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Air+Oxygen - 1 (296.44 KB, image/png)
2012-10-25 16:32 MSD, Postnikov Dmitry
Details
Air+Oxygen - 2 (311.38 KB, image/png)
2012-10-25 16:33 MSD, Postnikov Dmitry
Details
Elementary+ROSA 1 (305.11 KB, image/png)
2012-10-25 16:33 MSD, Postnikov Dmitry
Details
First entries from New User (94.60 KB, image/png)
2012-10-25 16:34 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2012-10-19 15:47:26 MSD
Advisory:
New version, qt 4.8.3.

Buildlists:
https://abf.rosalinux.ru/build_lists/766190
https://abf.rosalinux.ru/build_lists/766189
Comment 1 Vladimir Potapov 2012-10-23 14:35:46 MSD
In testing
Comment 2 Postnikov Dmitry 2012-10-25 16:32:28 MSD
EN:
Tested on 5 computers, 2 of them have a laptop.
1. When you select "Window decoration" - Oxygen, and in the selection of desktop themes - "Air", load one of the processor cores to 100% constantly. With the proprietary drivers fgrlx. On a computer with ATI HD4250 and on a laptop with ATI GPU HD6300. And when working on both engines Xrender and OpenGL. If you do NOT install the proprietary drivers, then the CPU is not observed. (See att.)
If you switch on the topic of Elementrary and ROSA the load of the processor no.

2. If the install проприетарныхе driver on the above video card, then Sleep mode works fine! (When closing the lid of the laptop). Network rise automatically and work. If you do not install the поприетарные driver, then Sleep mode does not work. When you close the lid of the laptop, can be seen on the LEDs that the hard drive "fell asleep". However, the processor fan is running, and it seems that the CPU too. When opening the laptop, is again the system boot. 

3. Skype is works. Webacam is works.
4. Klook is work, but with bugs in Bugzilla.
5. SW is normal work.
6. Wifi network is shown and catches. But one laptop wifi card dont't work. Broadcom 4312, need install kernel module. It is not about QT.
7. All the widgets are excellent. yaWP also works well.
8. Dolphin also work is fine. But one computer not mount ntfs. But... it is not about QT, this kernel or ntfs-3g problem. This issue i'm write in bugzilla.
9. Amarok is fine work.
10. TimeFrame is work.
11. NetworkManager is shown traffic.
12. In logs files no new errors.
13. When creating a new user, and login the first time - out error. But after the second and subsequent inputs - all is well.
14. 

RU: 
Протестировано на 5 компьютерах, из них 2 ноутбука. 
1. При выборе "Оформление окон" - Oxygen, и при выборе темы рабочего стола - Air, загрузка одного из ядер процессора - 100% постоянно. При установленных проприетарных драйверах fgrlx. На компьютере с ATI HD4250 и на ноутбуке с ATI GPU HD6300. И при работе на обеих движках Xrender и OpenGL. Если НЕ ставить проприетарные драйвера, то такой загрузки процессора не наблюдается. (См.скрины)
Если переключиться на тему Elementrary и ROSA то такой загруженности процессора нет.

2. Если инсталлировать проприетарныхе драйвера на вышеуказанные видео карты, то Спящий режим работает отлично! (При закрытии крышки ноутбука). Сети поднимаются автоматически и работают. Если не инсталлировать поприетарные драйвера, то Спящий режим не работает. Когда закрываешь крышку ноутбука, видно по светодиодам что жесткий диск "заснул". Однако вентилятор процессора работает, и похоже, процессор тоже. При открытии ноутбука, идет снова загрузка системы.
Comment 3 Postnikov Dmitry 2012-10-25 16:32:59 MSD
Created attachment 786 [details]
Air+Oxygen - 1
Comment 4 Postnikov Dmitry 2012-10-25 16:33:14 MSD
Created attachment 787 [details]
Air+Oxygen - 2
Comment 5 Postnikov Dmitry 2012-10-25 16:33:36 MSD
Created attachment 788 [details]
Elementary+ROSA 1
Comment 6 Postnikov Dmitry 2012-10-25 16:34:02 MSD
Created attachment 789 [details]
First entries from New User
Comment 7 Vladimir Potapov 2012-10-25 16:52:49 MSD
You see bug600?
Is this bug reproduce with new rosa panel?
http://bugs.rosalinux.ru/show_bug.cgi?id=717#c12
Comment 8 Denis Koryavov 2012-10-25 17:44:44 MSD
I suppose that there are no problems of QT. So, I suppose this update should be verified positively (also this update fix annoying bug with the terrible shadows for the items in the Desktop, when you are moving them).
Comment 9 Postnikov Dmitry 2012-10-25 17:57:49 MSD
Yes. In addition to bug 600 nothing of the major mistakes no. Is very stable! There is no regression.
Comment 10 Vladimir Potapov 2012-10-26 07:57:58 MSD
Dennis, why did you put the package with the QA?
Comment 11 Denis Koryavov 2012-10-26 10:29:05 MSD
Advisory: 
New QT version - 4.8.3 includes a fix for bug #208. 

Build lists:
https://abf.rosalinux.ru/build_lists/766190
https://abf.rosalinux.ru/build_lists/766189
Comment 12 Denis Koryavov 2012-10-26 10:33:45 MSD
Oops, Arkady did not select "Request for Update" checkbox. I did it.
Comment 13 Vladimir Potapov 2012-10-30 15:41:59 MSK
qt4-common-4.8.3-3-rosa.lts2012.0
*********** Advisory *************
New QT version - 4.8.3 includes a fix for bug #208. 
**********************************
QA Verified